IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='PDV_VD_CANCEL' AND COLUMN_NAME='CANCEL_UUID' )

BEGIN 
ALTER TABLE dbo.PDV_VD_CANCEL ADD
	CANCEL_UUID varchar(256) NULL
END

IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='PDV_VD_CANCEL' AND COLUMN_NAME='RECEIPT_URI' )

BEGIN 
ALTER TABLE dbo.PDV_VD_CANCEL ADD
	RECEIPT_URI varchar(256) NULL
END
